Bug 149517 - gthumb doesnt see any images with Canon EOS300D
gthumb doesnt see any images with Canon EOS300D
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gthumb (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-23 14:06 EST by Simon
Modified: 2013-03-13 00:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-11 16:09:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simon 2005-02-23 14:06:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
When I try to download images from this camera, gthumb returns an error saying there are 'No images found'.

When I plug the camera in via usb, a box pops up saying there are images on the device, do I want to import them. I say yes, and an 'import photo's' box appears whhich then tells me no images are found. There ARE images on the device which can be successfully imported in windows.

Version-Release number of selected component (if applicable):
gthumb-2.4.2-5

How reproducible:
Always

Steps to Reproduce:
1.Plug in camera
2.Tell the box which pops up to import
3.Watch as the new window comes up saying there are no images to import
  

Actual Results:  Nothing, I cant import the photo's as they are suddenly not found, so I have to click cancel to get out of the program

Expected Results:  Images found, then imported to harddisk

Additional info:

/var/log/messages usb info

Feb 23 19:01:44 thunder kernel: usb 2-2.2: new full speed USB device using uhci_hcd and address 10
Comment 1 Simon 2005-02-27 06:36:22 EST
I should add that ive found this problem only happens when the camera is in PTP
mode, it works ok in 'normal' mode.
Comment 2 John (J5) Palmieri 2005-03-11 16:09:38 EST
This is a bug libgphoto.  Closing upstream.

Note You need to log in before you can comment on or make changes to this bug.